Bug 440635 - there should be %{?dist} instead of %{dist} in the *.spec on the Release: line
there should be %{?dist} instead of %{dist} in the *.spec on the Release: line
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gjdoc (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Chris Aniszczyk
:
Depends On:
Blocks: 440605
  Show dependency treegraph
 
Reported: 2008-04-04 07:08 EDT by Jan Hutař
Modified: 2014-07-25 01:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-11 15:13:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
patch to fix (802 bytes, patch)
2008-04-04 10:02 EDT, Andrew Overholt
no flags Details | Diff

  None (edit)
Description Jan Hutař 2008-04-04 07:08:44 EDT
Description of problem:
There should be "%{?dist}" instead of "%{dist}" in the *.spec file on the 
"Release:" line.


Version-Release number of selected component (if applicable):
gjdoc-0.7.7-12.el5


Additional info:
http://fedoraproject.org/wiki/Packaging/DistTag
Comment 1 Andrew Overholt 2008-04-04 10:02:00 EDT
Created attachment 300434 [details]
patch to fix

Patch attached.
Comment 2 RHEL Product and Program Management 2009-03-26 13:05:15 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".

Note You need to log in before you can comment on or make changes to this bug.